@charset "utf-8";
/* CSS Document */


/*remove the gradients - IE6 can't handle them */
body {
background-image:none;
}

#header {
background-image:none;
}

#menubar {
background-image:none;
height:10px;
}

.coloured-heading {
background-image:none;
}


#left-column p {
width:325px;
}

.column-border {
padding:0 2px 4px 2px;
}




/*fix the drop down menu positioning - the sub-sub-menu is too low */


